Subject: RE: Working on Half Day - Thursday
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 26 Aug 2020 08:04:24 +0000

Hi Pritish,

Thank you for the heads up.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 26. august 2020 09:47
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Working on Half Day - Thursday

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Just to kep you informed that I would be working on half day tomorrow as I have some unfinished work which I need to complete before I move city.

I have already spoken to Josephine on it and we are alinged.

Regards,
Pritish Nandi